body {
//  background-color: #005A9C;
//  background-color: #006CBB;
    background-color: #2578B3;
}

.collapsible {
  display: none;
}

.groupheading {
  font-size: large;
  color:#000000;
//  background-color: #71CEF5;
//  background-color: #2578B3;
  background-color: #CFE6F5;
  text-align: left;
  margin-left: 4px;
  font-family:"Franklin Gothic Medium", "Verdana", sans-serif; }

.menuitem {
  color: #FFFFFF;
  font-family:"Franklin Gothic Book", "Verdana", sans-serif;
}

.topheading {
  font-size: x-large;
  color: #FF0000;
  font-family:"Franklin Gothic Medium", "Verdana", sans-serif;
}
.menuitem a:link {
  color: #FFFFFF;
  text-decoration: none;
}
.menuitem a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.menuitem a:hover {
	text-decoration: underline;
color: #FFFFFF;}
.menuitem a:active {
	text-decoration: none;
}
a.second:link {
	color: #000000;
	text-decoration: none;
}
a.second:visited {
	text-decoration: none;
	color: #000000;
}
a.second:hover {
	text-decoration: underline;
}
a.second:active {
	text-decoration: none;
}
